
.sidebar {
    background-color: #69838a;
    color: #0dd814;
    width: 250px;
    overflow: scroll;
    padding: 1rem;
    scrollbar-width: none;
    border-left: 1px solid rgb(8, 104, 230);
    border-right: 1px solid rgb(8, 104, 230);

}

@media screen and (max-width: 700px) {
    .sidebar {
        height: 100%;
        width: 0px;
        position: fixed;
        z-index: 1;
        top: 0px;
        left: 0px;
        background-color: #69838a;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
        left: -35px;
    }
}

@media screen and (max-width: 700px) {
    .sidebar .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 50px;
        margin-left: 50px;
        text-decoration: none;
        display: inline-block;
        color: #080808;
    }
}

@media screen and (min-width: 700px) {
    .closebtn {
        display: none;
    }
}

.sidebar h2 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

.sidebar ul {
    list-style: none;
}

.sidebar ul li {
    margin: 0.8rem 0;
}

@media (max-width: 700px) {
    #sidebar ul li a {
        color: rgb(240, 234, 234);
    }
}

.sidebar ul li a {
    color: rgb(240, 234, 234);
    text-decoration: none;
    font-size: 1rem;
}

.sidebar ul li a:hover {
    color: chocolate;
    background-color: #03332c;
    border-radius: 20px;
}

.side_search_box {
    border-radius: 20px;
    padding: 5px;
    outline: none;
    border: none;
    border-top: 2px solid green;
    border-bottom: 2px solid green;
    border-left: 2px solid rgb(191, 5, 5);
    border-right: 2px solid rgb(5, 17, 191);


}

.content {
    flex: 1;
    padding: 1rem;
    background: #f4f4f4;
}

@media (max-width: 700px) {
    /* .sidebar {
     
    } */

    .sidebar.open {
        left: 0;
    }

    .toggle-btn {
        display: inline-block;
    }

    .toggle-btn:hover {
        background-color: green;
    }

    .content {
        padding-top: 3rem;
    }
}

.noti {
    color: #101010;
  
}

@media (max-width: 700px) {
    .sidebar .noti {
        color: #0dd814;
    }
}
